## notifymuch 0.0~git20151223

=== debian/changelog ===
notifymuch (0.0~git20151223-1) unstable; urgency=medium

  * Initial release.

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Thu, 06 Mar 2025 13:21:48 +0100
