=== debian/control ===
Source: notifymuch
Section: mail
Priority: optional
Maintainer: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.1
Homepage: https://github.com/kspi/notifymuch/
Vcs-Browser: https://github.com/kspi/notifymuch/
Vcs-Git: https://github.com/kspi/notifymuch.git

Package: notifymuch
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Unread mail notifications for notmuch users.
 This is a simple program that displays desktop notifications for unread mail
 (or actually any search query) in the notmuch database. The notification can
 optionally have a button to run a mail client.
 .
 When a message is shown in a notification, it is internally marked as
 'recently seen' and not shown again for two days (configurable).
