## notifymuch 0.1~git20151223.0.9d4aaf5

=== debian/changelog ===
notifymuch (0.1~git20151223.0.9d4aaf5-1) unstable; urgency=medium

  * Initial release (Closes: #1077278).

 -- itd <itd@net.in.tum.de>  Mon, 24 Mar 2025 14:25:18 +0100
