=== debian/control ===
Source: notifymuch
Section: utils
Priority: optional
Maintainer: itd <itd@net.in.tum.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-notmuch2,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/kspi/notifymuch/
Vcs-Browser: https://salsa.debian.org/debian/notifymuch
Vcs-Git: https://salsa.debian.org/debian/notifymuch.git

Package: notifymuch
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Enhances:
 notmuch,
Recommends:
 notmuch,
Description: Display desktop notifications for unread mail in notmuch database
 A simple program that displays desktop notifications for unread mail (or
 actually any search query) in the notmuch database. The notification can
 optionally have a button to run a mail client.
 .
 When a message is shown in a notification, it is internally marked as
 'recently seen' and not shown again for two days (configurable).
