=== debian/tests/control ===
Tests: smoke-test
Depends:
 shunit2,
 @,
Restrictions: superficial
