=== debian/watch ===
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig.
#opts="pgpsigurlmangle=s%$%.sig%"

# GitHub hosted projects.
opts="mode=git,pretty=0.1~git%cd.0.%h" \
    https://github.com/kspi/notifymuch.git \
    HEAD debian
